gtk-sharp 2.12.0.0 GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  2.12.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  2.12.0.0
  Gtk.Widget The custom widget supplied to a event. a . Data should be read from the widget in response to this event, since it is not guaranteed to persist beyond this time.